 
<section class="all-games-wrap">
    <div class="games-title">
        <h1>All Games</h1>
    </div>
 <div class="row">
     <div class="column">
         <img src="assets/images/games/1.PNG" class="gameImg"/>
        <div class="gamesInfo">
            <h2 class="game-title">Crisis</h2>
            <div class="gameAuthorInfo">
                <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
                <div class="profileName">Adam Savage</div> 
             </div>
        </div>
     </div>
     <div class="column">
        <img src="assets/images/games/1.PNG" class="gameImg" />
        <div class="gamesInfo">
            <h2 class="game-title">Crisis</h2>
            <div class="gameAuthorInfo">
                <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
                <div class="profileName">Adam Savage</div> 
             </div>
        </div>
    </div>
    <div class="column">
        <img src="assets/images/games/1.PNG" class="gameImg"/>
        <div class="gamesInfo">
            <h2 class="game-title">Crisis</h2>
            <div class="gameAuthorInfo">
                <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
                <div class="profileName">Adam Savage</div> 
             </div>
        </div>
    </div>
    <div class="column">
        <img src="assets/images/games/1.PNG" class="gameImg" />
        <div class="gamesInfo">
            <h2 class="game-title">Crisis</h2>
            <div class="gameAuthorInfo">
                <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
                <div class="profileName">Adam Savage</div> 
             </div>
        </div>
    </div>
    <div class="column">
        <img src="assets/images/games/1.PNG" class="gameImg" />
        <div class="gamesInfo">
            <h2 class="game-title">Crisis</h2>
            <div class="gameAuthorInfo">
                <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
                <div class="profileName">Adam Savage</div> 
             </div>
        </div>
    </div>
    <div class="column">
        <img src="assets/images/games/1.PNG" class="gameImg"/>
       <div class="gamesInfo">
           <h2 class="game-title">Crisis</h2>
           <div class="gameAuthorInfo">
              <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
              <div class="profileName">Adam Savage</div> 
           </div>
       </div>
    </div>
    <div class="column">
       <img src="assets/images/games/1.PNG" class="gameImg"/>
       <div class="gamesInfo">
           <h2 class="game-title">Crisis</h2>
           <div class="gameAuthorInfo">
            <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
            <div class="profileName">Adam Savage</div> 
         </div>
       </div>
   </div>
   <div class="column">
       <img src="assets/images/games/1.PNG" class="gameImg" />
       <div class="gamesInfo">
           <h2 class="game-title">Crisis</h2>
           <div class="gameAuthorInfo">
            <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
            <div class="profileName">Adam Savage</div> 
         </div>
       </div>
   </div>
   <div class="column">
       <img src="assets/images/games/1.PNG" class="gameImg"/>
       <div class="gamesInfo">
           <h2 class="game-title">Crisis</h2>
           <div class="gameAuthorInfo">
            <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
            <div class="profileName">Adam Savage</div> 
         </div>
       </div>
   </div>
   <div class="column">
       <img src="assets/images/games/1.PNG" class="gameImg" />
       <div class="gamesInfo">
           <h2 class="game-title">Crisis</h2>
           <div class="gameAuthorInfo">
            <div class="profileImg"><img src="assets/images/games/2.png" /></div> 
            <div class="profileName">Adam Savage</div> 
         </div>
       </div>
   </div>
 </div>
</section>